Cyberduck Mountain Duck CLI

#3322 closed defect (fixed)

Renaming S3 file does not copy all rights

Reported by: metawilm@… Owned by: dkocher
Priority: normal Milestone: 3.5
Component: s3 Version: 3.2
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.6

Description

When renaming a file that has e.g. "read" for "Others" allowed, in the resulting file this right is cleared.

Change History (3)

comment:1 Changed on Nov 8, 2009 at 9:01:03 PM by dkocher

#3854 closed as duplicate.

comment:2 Changed on Jun 5, 2010 at 12:56:28 AM by dkocher

  • Milestone set to 3.6
  • Platform set to Mac OS X 10.6
  • Status changed from new to assigned

comment:3 Changed on Jun 8, 2010 at 11:23:43 AM by dkocher

  • Milestone changed from 3.6 to 3.5
  • Resolution set to fixed
  • Status changed from assigned to closed

Fixed in r6063.

Note: See TracTickets for help on using tickets.
swiss made software